a.menu1:link {font-family: arial, sans-serif;
			  font-size: 11px;
			  text-decoration: none;
			  color: #0066cc;}
a.menu1:visited {font-family: arial, sans-serif;
				 font-size: 11px;
		   		 text-decoration: none;
		   		 color: #0066cc;}
a.menu1:hover {font-family: arial, sans-serif;
			   font-size: 11px;
		 	   text-decoration: none;
		 	   color: #3399ff;}
				 
a.menu2:link {font-family: arial, sans-serif;
			  font-size: 10px;
			  text-decoration: none;
			  color: #0066cc;}
a.menu2:visited {font-family: arial, sans-serif;
				 font-size: 10px;
		   		 text-decoration: none;
		   		 color: #0066cc;}
a.menu2:hover {font-family: arial, sans-serif;
			   font-size: 10px;
		 	   text-decoration: none;
		 	   color: #3399ff;}
				 
a.more:link {font-family: arial, sans-serif;
			  font-size: 12px;
			  font-weight: normal;
			  color: #cc0000;
			  text-decoration: none;}
a.more:visited {font-family: arial, sans-serif;
			  font-size: 12px;
			  font-weight: normal;
			  color: #cc0000;
			  text-decoration: none;}
a.more:hover {font-family: arial, sans-serif;
			  font-size: 12px;
			  font-weight: normal;
			  color: #ff0000;
			  text-decoration: none;}
				 
a.sponsor:link {font-family: arial, sans-serif;
			  font-size: 10px;
			  font-weight: normal;
			  color: #99ccff;
			  text-decoration: none;}
a.sponsor:visited {font-family: arial, sans-serif;
			  font-size: 10px;
			  font-weight: normal;
			  color: #99ccff;
			  text-decoration: none;}
a.sponsor:hover {font-family: arial, sans-serif;
			  font-size: 10px;
			  font-weight: normal;
			  color: #ffffff;
			  text-decoration: none;}
			  			  
a.heading1:link {font-family: arial, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #cc0000;
			text-decoration: none;}
a.heading1:visited {font-family: arial, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #cc0000;
			text-decoration: none;}
a.heading1:hover {font-family: arial, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #ff0000;
			text-decoration: none;}

span.menu1nolink {font-family: arial, sans-serif;
			  font-size: 11px;
			  text-decoration: none;
			  color: #0066cc;}
			
span.menu2nolink {font-family: arial, sans-serif;
			 font-size: 10px;
			 text-decoration: none;
			 color: #0066cc;}
				 
p, td, span.regtext {font-family: arial, sans-serif;
			  font-size: 10px;
			  font-weight: normal;
			  color: black;
			  text-decoration: none;}
			  
span.heading1 {font-family: arial, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: black;
			text-decoration: none;}
			
span.heading2 {font-family: arial, sans-serif;
			font-size: 11px;
			font-weight: normal;
			color: black;
			text-decoration: none;